Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
node_buffer_struct Struct Reference

## Data Fields
node_buffer_list_t | unmarkable
node_buffer_list_t | markable
VALUE | mark_hash

## Detailed Description

Definition at line 1120 of file node.c.

## Field Documentation

## ◆ mark_hash

VALUE node_buffer_struct::mark_hash

Definition at line 1123 of file node.c.

## ◆ markable

node_buffer_list_t node_buffer_struct::markable

Definition at line 1122 of file node.c.

## ◆ unmarkable

node_buffer_list_t node_buffer_struct::unmarkable

Definition at line 1121 of file node.c.

The documentation for this struct was generated from the following file:

- node.c